FORMAX DEVELOPER API
  1. PPI Fund Transfer API
  • Explore Our API Suite
  • Balance API
    • Main Wallet Balance
      POST
    • Main Wallet Balance
      GET
  • Outlet API
    • Onboard
      POST
    • Fetch by Outlet ID
      POST
  • PPI Fund Transfer API
    • Generate OTP
      POST
    • Verify OTP
      POST
    • Generate Aadhaar OTP
      POST
    • Resend Aadhaar OTP
      POST
    • Verify Aadhaar OTP
      POST
    • Verify PAN
      POST
    • Beneficiary List
      POST
    • Add Beneficiary
      POST
    • Delete Beneficiary
      POST
    • Validate Delete Beneficiary
      POST
    • Fund Transfer Generate OTP
      POST
    • Fund Transfer Verify OTP
      POST
    • Fund Transfer Status
      POST
    • Refund Generate OTP
      POST
    • Refund Verify OTP
      POST
  • Recharge API
    • Recharge Transaction
      POST
    • Recharge Transaction
      GET
    • Recharge Callback
    • Recharge Status
      GET
    • Complaint
      GET
    • Operator List
      GET
  • Bill Payment API
    • Category List
    • Operator List
    • Bill Fetch
    • Bill Payment
    • Transaction Status
  • NSDL E-KYC PAN Card API
    • Get Authorization API
    • Redirect URL
    • Incomplete URL
    • Response
    • Transaction Status
    • PAN Status
    • Android SDK
  • UTI PAN Card API
    • PSA Registration
    • PSA Registration Callback
    • Credentials
    • Buy Coupon
    • PAN Coupon Callback Response
    • Transaction Status
  • Insurance POSP API
    • Generate Redirect URL
    • Fetch Balance
    • Wallet Debit
    • Payout
  • Gift Voucher API
    • Brand List
    • Pull Voucher
    • Transaction Status
  • Verification API
    • PAN Verification
  • UPI Payment Gateway API
    • UPI Intent
    • Tranaction Status
    • UPI Payment Callback
  • Prepaid Card SDK
    • Get Authorization
    • Web SDK Redirect URL
  • Credit Card, Bank Account & Demat Account Lead API
    • Fetch All Products
    • Create Lead
    • Lead Status
    • Lead Payout Callback
  1. PPI Fund Transfer API

Fund Transfer Status

POST
https://api.formaxpay.com/api/ppi_dmt/fund_transfer/status
This API is used to check the current status of a fund transfer using the Formax Order ID or partner order ID.

Request

Header Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.formaxpay.com/api/ppi_dmt/fund_transfer/status' \
--header 'Authorization: Basic M2U4czlqZ0F4VTNadmczeGZTa3NxbWVjTjVyTHdxYlg6NUFrcEB3Ti1UbH5tRUo5' \
--header 'Content-Type: application/json' \
--data-raw '{
    "order_id": "R2145231425790"
}'
Response Response Example
{
    "status": "SUCCESS",
    "message": "Transaction Details Fetched Successfully",
    "data": {
        "txn_status": "SUCCESS",
        "txn_description": "Transaction Successful",
        "mobile_number": "9836993732",
        "beneficiary_id": "3585778",
        "account_number": "55550101241295",
        "ifsc_code": "FDRL0005555",
        "mode": "IMPS",
        "amount": "100",
        "debit_amount": "104.00",
        "opening_bal": "805295.44",
        "closing_bal": "805191.44",
        "order_id": "R40014648437500UEZQT",
        "partner_order_id": "R2145231425790",
        "rrn": "535713936858",
        "bank_name": "FEDERAL BANK",
        "name": "",
        "commercial_amount": "4.00",
        "timestamp": "2025-12-23 13:27:28"
    }
}
Modified at 2025-12-24 17:01:49
Previous
Fund Transfer Verify OTP
Next
Refund Generate OTP
Built with